﻿/*CSS Reset*/
/* ======================================================================================================================================== */
/* CHANGE LOG                                                                  																*/
/* 11/2/2020 CTT - 	fix color contrast issues:																								*/ 
/*					replaced left/right nav menu font color #444444 with #000 (6 occurrences), 												*/ 
/*					replaced left/right nav menu font color #F3901D with #BD5A00 (3 occurrences),											*/ 
/*					replaced footer link color #706e6f with #5F5D5F (2 occurrences)															*/ 
/*					replaced a, a:visted link color #213688 with #4662D2 (1 occurrence)														*/ 
/*					replaced div#outercontainer font color #333 with #000 (1 occurrence)													*/ 
/* ======================================================================================================================================== */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
svg
{
    overflow: hidden;
}
ul, ol
{
    padding-left: 40px;
    margin: 1em 0;
}
ul.listReset, ul.listReset li
{
    list-style: none;
    margin: 0;
    padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}
nav ul
{
    list-style: none;
    padding: 0;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
a
{
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
abbr[title], dfn[title]
{
    border: 0;
    cursor: default;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
hr
{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}
input, select
{
    vertical-align: middle;
}
header, footer, section, div, nav, article, body, html, address, svg, video, audio
{
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    position: static;
    font-style: inherit;
    font-weight: inherit;
    font-size: 100%;
}
a img
{
    border: 0;
}
code
{
    display: block;
    width: 500px;
    border: solid 1px #d9d9d9;
    padding: 5px;
}

/* 
 * goSHRP2 Default Color Schema
 *
 * Dark Blue: #213688
 * Light Blue: #4863AE
 * Light Gray: #D9D9D9
 * Medium Gray: #ADAFB2
 * Dark Gray: #7D7D80;
 * Orange: #F3901D
 *
 * Site-wide styles
 */
body
{
    /*font-family: 'FranklinGothic-Book' , Arial, Sans-Serif;     font-size: 14px;     line-height: 1.4;*/
    font-weight: normal;
    font-size: normal; /*color: #333;     background-color: #D9D9D9;*/
    background: #5b4c45 url(../images/Template/bg_body.png) left top repeat-x;
}
.fhwacontainer
{
    width: 980px;
}
#fhwafooter
{
    margin-top: 10px;
}
em, cite
{
    font-style: normal;
    font-family: 'FranklinGothic-BookItalic' , Arial, Sans-Serif;
}
strong
{
    font-weight: normal;
    font-family: 'FranklinGothic-Medium' , Arial, Sans-Serif;
}
em strong, strong em, cite strong, strong cite
{
    font-family: 'FranklinGothic-DemiItalic' , Arial, Sans-Serif;
}
input, textarea, select, button
{
    font-family: 'FranklinGothic-Book' , Arial, Sans-Serif;
    font-size: 14px;
    line-height: 1.4;
    font-weight: normal;
    font-style: normal;
    color: #333;
    padding: 0;
    margin: 0; /*color: #222;*/
}
input[type=text], input[type=email], input[type=tel]
{
    height: 28px;
    line-height: 28px;
    border: solid 1px #d9d9d9;
    border-radius: 3px;
    padding: 0 5px;
    width: 200px;
}
select
{
    height: 28px;
    line-height: 28px;
    border: solid 1px #d9d9d9;
    border-radius: 3px;
    padding: 0 0 0 5px;
    width: 211px;
}
textarea
{
    padding: 5px 5px;
}
input[type=submit], button, input[type=button]
{
    border: solid 1px #d9d9d9;
    border-radius: 3px;
    height: 34px;
    width: 213px;
    text-align: center;
    line-height: 34px;
    background: #e2e2e2;
    background: -moz-linear-gradient(top,  #f8f8f8 0%, #e2e2e2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e2e2e2));
    background: -webkit-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%);
    background: -o-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%);
    background: -ms-linear-gradient(top,  #f8f8f8 0%,#e2e2e2 100%);
    background: linear-gradient(to bottom,  #f8f8f8 0%,#e2e2e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e2e2e2',GradientType=0 );
}
input[type=checkbox]
{
    vertical-align: -2px;
}
textarea
{
    border: solid 1px #d9d9d9;
    border-radius: 3px;
}
div#outerContainer
{
    margin: 0 auto;
    width: 940px;
    padding: 0px 20px;
    background-color: White;
    font-family: 'FranklinGothic-Book' , Arial, Sans-Serif;
    font-size: 14px;
    line-height: 1.4;
    font-weight: normal;
    font-size: normal;
    color: #000;
    text-align: left;
}
div#outerContainer a:hover
{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6
{
    font-family: 'FranklinGothic-Book' , Arial, Sans-Serif;
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
    color: #333; /*color: #222;*/
    margin: 0;
    line-height: 1;
}
h1
{
    font-size: 34px;
    margin: 10px 0;
}
h2
{
    font-size: 24px;
    font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif;
    margin: 10px 0;
}
h3
{
    font-size: 20px;
    font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif;
    margin: 10px 0;
}
h4
{
    font-size: 18px;
    font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif;
    margin: 10px 0;
}
h5
{
    font-size: 14px;
    font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif;
    margin: 10px 0;
}
h6
{
    font-size: 12px;
    font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif;
    margin: 10px 0;
}
p
{
    margin: 1em 0;
}
a, a:visited
{
    color: #4662D2;
    text-decoration: none;
}
a:hover
{
    color: #F3901D;
}
table
{
    width: 100%;
    border-collapse: collapse;
}
table thead tr th
{
    font-size: 18px;
    font-weight: normal;
    color: #213688;
    text-align: left;
    padding: 5px 15px;
    border-bottom: solid 1px #696969;
}
table.scrollable thead tr th
{
    padding: 0;
}
table.scrollable thead tr th span.val
{
    display: block;
    padding: 5px 15px;
}
table tbody tr td
{
    padding: 10px 15px;
    border-left: dashed 1px #213688;
}
table.scrollable tbody tr td
{
    padding: 0;
}
table.scrollable tbody tr td .val
{
    display: block;
    padding: 10px 15px;
}
table.scrollable .stateCell .val
{
    width: 87px;
}
table.scrollable .prodCell .val
{
    width: 194px;
}
table.scrollable .typeCell .val
{
    width: 91px;
}
table.scrollable .typeCell div .val
{
    width: 91px;
}
table.scrollable .actCell .val, table.scrollable .contactCell .val
{
    width: 252px;
}
table.scrollable th
{
   vertical-align:bottom;
}
table.scrollable .scrollBody
{
    height: 400px;
    width:750px;
    overflow-y: auto;
    overflow-x: hidden;
}
table tbody tr td:first-child
{
    border-left: 0;
}
table thead tr th
{
    white-space: nowrap;
    position: relative;
}
table thead tr th:first-child span.mark
{
    background-image: url(../Images/Gradients/tableLeftBorder.png);
    position: absolute;
    left: -2px;
    bottom: -2px;
    width: 2px;
    display: block;
    height: 30px;
}
table thead tr th:last-child span.mark
{
    background-image: url(../Images/Gradients/tableRightBorder.png);
    position: absolute;
    right: -2px;
    bottom: -2px;
    width: 2px;
    display: block;
    height: 30px;
}
nav#leftNav
{
    width: 158px;
    float: left;
}
nav#leftNav.fixed
{
    position: fixed;
    top: 46px;
    z-index: 1001;
}
nav#leftNav ul.menu, nav#leftNav ul.subMenu
{
    margin: 0;
    padding: 0;
    color: #213688;
}
nav#leftNav ul.menu a:hover, nav#leftNav ul.menu li.current, nav#leftNav ul.menu ul li.selected a, nav#leftNav ul.subMenu a:hover, nav#leftNav ul.subMenu li.current, nav#leftNav ul.subMenu ul li.selected a
{
    color: #BD5A00;
}
nav#leftNav ul.menu li, nav#leftNav ul.subMenu li
{
    border-top: solid 1px #a4a3a8;
    padding: 15px 0;
}
nav#leftNav ul.menu li:first-child
{
    border-top: 0;
}
nav#leftNav ul.menu ul, nav#leftNav ul.subMenu ul
{
    margin: 5px 0;
    font-weight: normal;
}
nav#leftNav ul.menu ul li, nav#leftNav ul.subMenu ul li
{
    border: 0;
    color: #000;
    padding: 5px 0;
}
nav#leftNav ul.menu ul li a, nav#leftNav ul.subMenu ul li a
{
    color: #000;
}
nav#leftNav ul.menu span.menuPlaceholder
{
    position: relative;
    display: block;
    padding-left: 20px;
}
nav#leftNav ul.menu span.menuPlaceholder a.menuExCol
{
    position: absolute;
    top: 2px;
    left: 0;
}
nav#leftNav address h5
{
    color: #213688;
}
nav#leftNav address li
{
    margin: 5px 0;
}
article
{
    margin-left: 194px;
}
article.noLeftNav
{
    margin-left: 30px;
}
aside.productBenefit
{
    border-top: solid 1px #CED0D5;
    border-bottom: solid 1px #CED0D5;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url(../Images/Gradients/pbTopGradient.png);
    margin: 40px 0;
    padding-top: 30px;
}
aside.productBenefit ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-image: url(../Images/Gradients/pbBottomGradient.png);
}
aside.productBenefit ul li
{
    padding: 0 23px 30px 23px;
    margin: 0 0 10px 0;
    float: left;
    width: 218px;
    height: auto !important;
    height: 227px;
    min-height: 227px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image: url(../Images/Gradients/verticalBorderGradient.png);
}
aside.productBenefit ul li:first-child
{
    padding-left: 0;
    background: none;
}
aside.productBenefit ul li.last
{
    padding-right: 0;
}
aside.productBenefit ul li.clearLeft
{
    padding-right: 0;
    background: none;
    float: none;
    min-height: 0;
    padding: 0;
    margin: 0;
}
aside.productBenefit ul li p
{
    margin: 0;
}
aside#FocusAreas
{
    border-top: solid 1px #CED0D5;
    border-bottom: solid 1px #CED0D5;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url(../Images/Gradients/pbTopGradient.png);
    margin: 40px 0;
    float: left;
}
aside#FocusAreas ul
{
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-image: url(../Images/Gradients/pbBottomGradient.png);
    float: left;
}
aside#FocusAreas ul li
{
    padding: 0 23px 30px 23px;
    margin: 0 0 10px 0;
    float: left;
    width: 152px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image: url(../Images/Gradients/verticalBorderGradient_140.png);
}
aside#FocusAreas ul li:first-child
{
    padding-left: 0;
    background: none;
}
aside#FocusAreas ul li.last
{
    padding-right: 0;
}
aside#FocusAreas h3 img
{
    height: 24px;
    width: 24px;
    margin-left: 20px;
    vertical-align: -3px;
}
.clearRight
{
    clear: right;
}
.clearLeft
{
    clear: left;
}
.clear
{
    clear: both;
}
ul.lowerAlpha, ol.lowerAlpha
{
    list-style-type: lower-alpha;
}
.rightLink
{
    text-align: right;
}
div.landingPlaceholder
{
    height: 288px;
    background-image: url(../Images/Sample/SampleLandingImageBkg.png);
}
.watermark
{
    color: #7D7D80;
}
.twoColumn ul
{
    width: 44%;
    float: left;
}
.twoColumn:after
{
    clear: left;
}
.videoDescription
{
    font-size: 12px;
}
/*
 * Site Template Start
 */
header
{
    padding: 12px 0 0 0;
    position: relative;
}
header a#SHRP2Logo
{
    margin: 0 0 16px 0;
    display: block;
}
#partnerNav
{
    position: absolute;
    right: 0;
    top: 12px;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 13px;
    width: 222px;
}
#partnerNav li
{
    list-style: none;
    margin: 0 0 0 19px;
    padding: 0 16px 0 0;
    float: left;
    height: 12px;
    line-height: 12px;
    background-image: url(../Images/Template/agencyLinkContent.png);
    background-position: top right;
    background-repeat: no-repeat;
    font-family: 'FranklinGothic-Medium' , Arial, Sans-Serif;
}
ul#headContact
{
    position: absolute;
    right: 0;
    bottom: 35px;
    width: 220px;
    height: 40px;
    margin: 0;
    padding: 0 0 0 60px;
    /*background-image: url(../Images/Icons/Involved.png);
    background-position: left center;
    background-repeat: no-repeat;*/
    list-style: none;
}
ul#headContact li
{
    float: right;
    padding: 0 8px 0 19px;
    background-position: left 5px;
    background-repeat: no-repeat;
    vertical-align: -4px;
}
ul#headContact li#signUpLnk
{
    background-image: url(../Images/Icons/Email.png);
}
ul#headContact li#rssLnk
{
    background-image: url(../Images/Icons/RSS.png);
    background-position: left 4px;
    
}
ul#headContact li#getInvolvedLnk
{
    background-image: url(../Images/Icons/question.png);   
    background-position: top 3px left 2px;
    padding-right: 2px;
}
/*ul#headContact li#getInvolvedLnk
{
    padding: 0;
    font-size: 19px;
}*/
#skiptocontent
{
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
#menuBarPlaceholder
{
    height: 46px;
}
#menuBar
{
height: 46px;
width: 940px;
background-color: #213688;
position: relative;
}
#menuBar div.shadow
{
display: none;
}
#menuBar.fixed
{
position: fixed;
top: 0;
z-index: 1000;
}
#menuBar.fixed div.shadow
{
display: block;
position: absolute;
top: 46px;
height: 3px;
width: 940px;
background: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0));
z-index: 1000;
}
#menuBar nav ul
{
margin: 0;
padding: 0;
list-style: none;
height: 46px;
color: #F3901D;
}
#menuBar nav ul li
{
margin: 0 10px;
height: 46px;
position: relative;
float: left;
}
#menuBar nav ul ul
{
position: absolute;
background-color: #213688;
top: 46px;
left: 0;
height: auto;
width: 500px;
padding-bottom: 7px;
z-index: 2000;
}
#menuBar nav ul ul ul
{
/*position: absolute;
background-color: #213688;
top: 22px;
left: 0px;
padding-left:20px; 
padding-bottom: 7px;
min-width:202px;
min-height:107px;
height: auto;
z-index: 2000;*/
width:0px; height:0px; display:none; position:absolute; top:0px; left:0px; z-index: 2; background-color:transparent;

}
#menuBar nav ul ul li
{
display: block;
margin-left: 0;
padding: 3px 10px;
height: auto;
float: none;
}

#menuBar nav ul ul ul li
{
display: block;
margin-left: 0;
padding: 3px 10px;
height: auto;
float: none;
 display:none;
}
#menuBar nav ul li a
{
color: White;
display: block;
border-top: 9px solid #213688;
height: 10px;
line-height: 10px;
padding: 13px 1px 14px 1px;
font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif;
}
#menuBar nav ul ul li a
{
display: inline;
border: 0;
padding: 0;
}
#menuBar nav ul ul ul li a
{
display: inline;
border: 0;
padding: 0;
}
#menuBar nav ul li a:hover, #menuBar nav ul li.selected a, #menuBar nav ul li a.hover
{
text-decoration: none;
color: #F3901D;
border-top-color: #F3901D;
}
#menuBar nav ul li.hover ul a, #menuBar nav ul li.selected ul li a
{
border-top-color: #213688;
color: White;
}
#menuBar nav ul li.hover ul a:hover, #menuBar nav ul li.selected ul li a:hover
{
color: #F3901D;
}
#menuBar nav ul ul
{
visibility: hidden;

}
#menuBar nav ul ul ul
{
visibility: hidden;
 display:none;
}
#menuBar form
{
position: absolute;
right: 0;
top: 0;
height: 22px;
width: 206px;
padding: 12px;
/*background-color: #F3901D;*/
}

#menuBar form input[type=text]
{
    margin: 0;
    padding: 0 4px;
    border: solid 1px #eef0f6;
    border-right: solid 1px #fdf4eb;
    height: 20px;
    width: 196px;
    line-height: 20px;
    display: block;
    float: left;
    border-radius: 0;
}
#menuBar form input[type=image]
{
    height: 21px;
    width: 20px;
    display: inline-block;
    /*background-color: #213688;*/
    display: block;
    position: absolute;
    right: 14px;
    top: 12px;
}
div#mainContent
{
    padding: 0 0 50px 0;
    margin-bottom: 3px;
    border-bottom: dotted 1px #444;
}
footer
{
    background-color: #e7e5e6;
    padding: 1px 0;
}
footer ul#footerLinks
{
    list-style: none;
    margin: 5px auto 17px auto;
    padding: 0;
    height: 12px;
    text-align: center;
}
footer ul#footerLinks li
{
    display: inline-block;
    zoom: 1;
    height: 12px;
    padding: 0 8px;
    margin: 0;
    line-height: 12px;
    border-left: solid 1px #5F5D5F;
}
footer ul#footerLinks li:first-child
{
    border-left: 0;
}
footer a
{
    color: #5F5D5F;
}
footer ul#footerPartners
{
    margin: 0 20px 12px 20px;
    padding: 0;
    list-style: none;
    height: 28px;
}
footer ul#footerPartners li
{
    display: block;
    float: left;
    height: 28px;
    padding-right: 16px;
}
footer ul#footerPartners li.dot
{
    float: right;
}
footer ul#footerPartners li.dot img
{
    vertical-align: -5px;
}
/*
 * Site Template End
 *
 */
.OverlayInput
{
    position: relative;
}
.OverlayInput label
{
    position: absolute;
    left: 0;
    top: 0;
    color: #ADAFB2;
    padding: 0 6px;
    height: 30px;
    line-height: 30px;
}
label.hide
{
    left: -4000px;
}
.noBreak
{
    white-space: nowrap;
}
div.widget
{
    margin: 25px 0;
}
div.widget iframe
{
    border: solid 1px #D9D9D9;
}
div.widget code
{
    margin-top: 5px;
}
aside.BlueBar
{
    float: right;
    clear: right;
    border: solid 1px #d9d9d9;
    width: 280px;
    padding: 15px 15px 15px 0;
    margin: 0 0 20px 20px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
}
#NDS aside.BlueBar
{
    margin-top: -15px;
}
aside.BlueBar h4
{
    margin-left: 10px;
    margin-top: 0;
}
aside.BlueBar ul
{
    border-left: solid 15px #213688;
    padding-left: 25px;
    font-size: 12px;
    margin-bottom: 0;
}
aside.BlueBar p
{
    border-left: solid 15px #213688;
    padding-left: 25px;
    margin-bottom: 0;
}
input[type=text].input-validation-error, textarea.input-validation-error, select.input-validation-error
{
    border: solid 1px #F3901D;
    box-shadow: #F3901D 0 0 5px;
}



aside.RightBar
{
    float: right;
    clear: right;
    border: solid 1px #d9d9d9;
    width: 280px;
    padding: 15px 15px 15px 0;
    margin: 0 0 20px 20px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
}
#NDS aside.RightBar
{
    margin-top: -15px;
}
aside.RightBar h4
{
    margin-left: 10px;
    margin-top: 0;
}
aside.RightBar ul
{
    border-left: solid 15px #213688;
    padding-left: 25px;
    font-size: 12px;
    margin-bottom: 0;
}
aside.RightBar p
{
    border-left: solid 15px #213688;
    padding-left: 25px;
    margin-bottom: 0;
}
nav#rightNav
{
    width: 236px; padding-left:0px;
    float: right;
}
nav#rightNav.fixed
{
    position: fixed;
    top: 46px;
    z-index: 1001;
}
nav#rightNav ul.menu, nav#rightNav ul.subMenu
{
    margin: 0;
    padding: 0;
    color: #213688;
}
nav#rightNav ul.menu a:hover, nav#rightNav ul.menu li.current, nav#rightNav ul.menu ul li.selected a, nav#rightNav ul.subMenu a:hover, nav#rightNav ul.subMenu li.current, nav#rightNav ul.subMenu ul li.selected a
{
    color: #BD5A00;
}
nav#rightNav ul.menu li, nav#rightNav ul.subMenu li
{
    border-top: solid 1px #a4a3a8;
    padding: 15px 0;
}
nav#rightNav ul.menu li:first-child, nav#rightNav ul.subMenu  li:first-child
{
    border-top: 0;
    padding: 0px 0 15px 0;
}
nav#rightNav ul.menu ul, nav#rightNav ul.subMenu ul
{
    margin: 5px 0;
    font-weight: normal;
}
nav#rightNav ul.menu ul li, nav#rightNav ul.subMenu ul li
{
    border: 0;
    color: #000;
    padding: 5px 0;
}
nav#rightNav ul.menu ul li a, nav#rightNav ul.subMenu ul li a
{
    color: #000;
}
nav#rightNav ul.menu span.menuPlaceholder
{
    position: relative;
    display: block;
    padding-right: 20px;
}
nav#rightNav ul.menu span.menuPlaceholder a.menuExCol
{
    position: absolute;
    top: 2px;
    right: 0;
}
nav#rightNav address h5
{
    color: #213688;
}
nav#rightNav address li
{
    margin: 5px 0;
}

img#TIMImageRight
{
    width: 227px; padding:5px 5px 15px 5px;
}
img#ProductMapImageRight
{
    width: 204px; padding:5px 5px 15px 16px;
}
.Challenge, .Benefits, .Solution, .Strategie, .Who
{
    width:473px; padding-right:20px;
}


.ProductBody
{
    margin-top:20px;
}

.videoDescriptionRight
{
    font-size: 12px; padding:0px 15px 10px 15px; margin:0px; 
}
aside.VideoRight
{
    width: 236px;
    float: right;
    margin: 0 0 30px 1em;
    clear: right;
    background: #fafafa;
    border:1px solid #ececec;  
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    height:247px;

}
aside.VideoRight h2
{
   padding:0px 0px 0px 15px; margin-bottom:25px; color: #3a4d7b;
}
.LeftBlockFirst
{
    position:relative;
    float:left; width:222px; margin-right:10px;  margin-bottom:30px;  height:237px;  overflow:hidden;  clear:left; background-color:#fafafa;  padding:00px 10px 10px 10px; font-size:13px;
    border:1px solid #ececec;  
    /*-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);*/
    font-size:14px;
}
.LeftBlock
{
    position:relative;
    float:left; width:222px; margin-bottom:30px;  height:237px;  overflow:hidden;  background-color:#fafafa;  padding:0px 10px 10px 10px; font-size:13px;
    border:1px solid #ececec;  
    /*-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);*/
     font-size:14px;
  
}

.RightBlock
{
    position:relative;
    float:right; width:216px; margin-bottom:30px;  height:262px;  overflow:hidden; padding:0px 10px 10px 10px;  background-color:#ffffff; font-size:13px;
    border:1px solid #ececec;  
    /*-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);*/
}

.LeftBlockWhite
{
    background-color:#ffffff;
}
.LeftBlockWhite .LeftBlockFirst ul
{
    font-size:14px; font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif;
}
.LeftBlock p
{
   margin-top:auto;
   margin-bottom:auto;
}

.VertCent 
{
   height: 170px;
   position: relative 
} 
    
.VertCentUl
{
    height: 214px;
}      
.VertCent p 
{
   margin: 0;
   position: absolute;               
   top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);

 
}  
.VertCent ul 
{   
   position: absolute;               
    top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
   font-size:12px;
   margin:0px;

}

.LeftBlock ul, .RightBlock ul, .LeftBlockFirst ul
{
    font-size:14px; font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif;
}
ul.subDLMenu
{
    border-top: solid 1px #ececec; padding: 10px 0; margin:0px;
}
.RightBlock ul.subDLMenu li ul
{
    margin-top:0px; margin-bottom:5px;
}
.RightBlock ul.subDLMenu li ul li a
{
    font-family: FranklinGothic-Book, Arial, sans-serif; font-size:12px;
}
.RightBlock ul.subDLMenu li 
{
    font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif; font-size:14px;   
}
.BlockRes h2
{
    margin-bottom:0px; padding-bottom:0px; 
}
.BlockNav
{
    width:234px;  padding:8px 4px;  position:absolute; bottom:-1px; left:0px; right:0px; z-index:50;
    color:#ffffff; text-align:center;   font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif; font-size:18px;
}
.BlockNav a
{
    width:100%; height:100%; color:#ffffff; display:block;
}
.BlockNavDark
{
    width:234px;  padding:8px 4px;  position:absolute; bottom:-1px; left:0px; right:0px; z-index:50;
    color:#333; text-align:center;   font-family: 'FranklinGothicCond-Medium' , Arial, Sans-Serif; font-size:18px;
}
.BlockNavDark a
{
    width:100%; height:100%; color:#333; display:block;
}
.BlockDarkBlue
{   
    background-color:#3d4c7b;
}
.BlockBlue
{
    background-color:#7d88ba;
}
.BlockOrange
{
    background-color:#ff8804;  
}

.LeftBlockFirst h2, .LeftBlock h2, .RightBlock h2
{
    color:#3a4d7b;
}
.Testim
{
    height:auto; padding-bottom:20px;
    /*-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5);*/  
    
}
.Testim div.TestimIcon
{
    height:79px; margin-bottom:10px; float:left;
}
.Testim  aside
{
    float:left; position:relative; margin-left:0px; width:216px;
}
.Testim  aside p
{
   font-size:14px; 
}
.Testim aside ul
{
    margin: 0; 
    font-family: 'FranklinGothic-Book' , Arial, Sans-Serif;
    font-size:14px;
}

.Testim h2 
{
    color:#ff8804; margin-bottom:10px;
}
nav#TopNavRight
{
    float: left; margin-bottom:15px;
}

nav#TopNavRight.fixed
{
    position: fixed;
    top: 46px;
    z-index: 1001;
}
nav#TopNavRight section div ul.menu, nav#TopNavRight section div ul.subMenu
{
    
    color: #213688;
    list-style: disc;
    padding:0px 5px 5px 5px;
    margin:0px 5px 5px 15px;
}
nav#TopNavRight section div ul.menu a:hover, nav#TopNavRight section div ul.menu li.current, nav#TopNavRight section div ul.menu ul li.selected a, nav#TopNavRight section div ul.subMenu a:hover, nav#TopNavRight section div ul.subMenu li.current, nav#TopNavRight section div ul.subMenu ul li.selected a
{
    color: #BD5A00;
}
nav#TopNavRight section div ul.menu li, nav#TopNavRight section div ul.subMenu li
{
    /*border-top: solid 1px #a4a3a8;
    padding: 15px 0;*/
}
nav#TopNavRight section div ul.menu li:first-child
{
    border-top: 0;
}
nav#TopNavRight section div ul.menu ul, nav#TopNavRight section div ul.subMenu ul
{
    margin: 5px 0;
    font-weight: normal;
}
nav#TopNavRight section div ul.menu ul li, nav#TopNavRight section div ul.subMenu ul li
{
    border: 0;
    color: #000;
    padding: 5px 0;
}
nav#TopNavRight section div ul.menu ul li a, nav#TopNavRight section div ul.subMenu ul li a
{
    color: #000;
}
nav#TopNavRight section div ul.menu span.menuPlaceholder
{
    position: relative;
    display: block;
    padding-right: 20px;
}
nav#TopNavRight section div ul.menu span.menuPlaceholder a.menuExCol
{
    position: absolute;
    top: 2px;
    right: 0;
}
nav#TopNavRight section div address h5
{
    color: #213688;
}
nav#TopNavRight section div address li
{
    margin: 5px 0;
}

nav#TopNavRight section
{
    height:auto; 
}

#backgroundPopup{  
    display:none;  
    position:fixed;  
    _position:absolute;
    height:100%;  
    width:100%;  
    top:0;  
    left:0;  
    z-index:1;  
    background-color:Black;
}  
#popupConfirm{  
    display:none;  
    position:fixed;  
    _position:absolute;   
    z-index:2000;  
    padding:0px 0px 0px 0px;  
    font-size:13px;  
    background-color:White;
}   
 
#popupClose{  
    font-size:14px;  
    line-height:14px;  
    right:8px;  
    top:8px;  
    position:absolute;  
    color:#6fa5fd;  
    font-weight:700;  
    display:block;  
    z-index:100;     
}  
#popupClose:hover
{
    cursor:pointer;
}

.SwapFooterOverflow
{
    padding:0px 10px 0px 10px;  max-height:180px; overflow-y:scroll; overflow-x:hidden;
}
.SwapWrapper
{
      width:800px; height:auto; padding:0px 0px 10px 0px; border:1px solid #213688;
}
.SwapContent
{
    position:relative;
}
.SwapHdr
{ 
    background-color:#213688;     
    padding-left:10px;
    padding-top:4px;
    padding-bottom:4px;
    position:relative;
}
.SwapHdr h3
{
    margin:0px; color:#ffffff;
}
.SwapBody
{
    padding:10px;  height:460px;
}
.SwapFooter
{
    padding:0px 10px 0px 10px; position:relative;
}
.SwapFooter div
{
    position:relative;
}
.imgPopUpClose
{
    top:-2px; right:5px; cursor:pointer; position:absolute;  margin: 0.5em 0 1em 0
}
.multiProductInnerContainer .multiProduct hgroup
{
    width:473px; padding-right:20px;
}
.MultiActive
{
    display:block;   
    width:353px;
    float:left;
    padding-right:20px;   
    padding-bottom:0px;
    margin-bottom:0px;
 
}
.MultiNext
{
    display:block;   
    width:353px; 
    float:right;
   padding-left:20px;
    padding-bottom:0px;
    margin-bottom:0px;
}
/*.MultiOffScreen
{
    display:none;    
    width:345px;
    padding-right:40px;
    position:absolute;
    left:770px;
    top:40px;
}*/

.MultiButtonPnl
{
    margin-left:215px; width:300px; padding-bottom:10px; height:40px; position:relative;
}
.MultiButtonPnl div
{
    float:left; width:240px; text-align:center;
}
.MultiButtonPnl a
{
    float:left; cursor:pointer; padding-top:10px;
}
.MultiHdrWrap
{
     position:relative; padding-bottom:10px;
}
.ResourcesBlock
{
    /*min-height:165px;*/ height:auto; padding-bottom:10px; width:236px; padding:0px; margin-bottom:20px;
}
.ResourcesBlock h2
{
   padding-left:10px; padding-right:10px; margin-bottom:10px; 
}
.ResourcesBlock ul li div
{
    cursor:pointer; position:relative; width:214px;  padding-left:10px; padding-right:10px; color:#213688;
}
.ExpColDl
{
    position:absolute; right:6px; top:-6px; margin: 0.5em 0 1em 0
}
.ResourcesBlock ul li ul li
{
    padding-left:10px; padding-right:10px;
}
.IAWebinar
{
    height:180px; 
}
.IAWebinar ul
{
    font-size:14px;
}
section#productBanner
{
    height: 297px;
    width:746px;
    color: White;          
    margin-bottom: 20px;
    margin-top:20px;
    position: relative;
}
section#productBanner h2
{
    position:absolute;
    right:40px;
    top:40px;
    z-index:50;
    color: White;
    font-size: 53px;
    margin: 0;
    line-height: 50px; 
    font-weight:lighter;
    text-shadow: #343434 2px 2px 2px; 
}
section#productBanner p
{
    margin: 0 52px 0 52px;
    color: White;
    font-size: 14px;
    text-shadow: #343434 2px 2px 2px; 
}
section#productBanner p a
{
    color: #F3901D;
    white-space: nowrap;
}
section#productBanner p a:hover
{
    text-decoration: underline;
}

#productBannerImage
{
    top:0px;
    left:0px;
    height: 290px;
    width:746px;  
    position: absolute;
    z-index:25;
}
#productBannerImage img
{
    position:absolute;
    top:0px;
    left:0px;
    height: 290px;
    width:746px;
    z-index:25;
}
section#productBanner ul.header
{
    margin: 0;
    padding: 0;
    list-style: none;  
  
}
section#productBanner ul.header li
{
    margin: 0;
    padding: 0;
    width: 642px;
    position: absolute;
    top: 20px;
    left: 25px;
}
section#productBanner ul.header li p
{
    margin: 0;
}

.ProdHdrWrap
{
    background-color:#17358b;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    width: 692px;
    height:110px;
    position: absolute;
    bottom: 0px;
    left: 25px;
    z-index:50;
}

.PanelDL li
{
    margin-bottom:8px;
}


nav#rightNav .BlueBar
{
    width:221px; margin-top:10px;
}


nav#rightNav .BlueBar ul
{
    list-style:disc; 
}
.RotButtonPnl
{
    position:absolute; right:10px; bottom:28px; width:80px;
}
.RotButtonPnl div
{
    position:relative; width:80px;
}
.RotButtonPnl div .RotLoad
{
    position:absolute; left:30px; top:2px;
}
.RotButtonPnl div .RotPrev
{
     position:absolute; left:0px; top:0px;
}
.RotButtonPnl div .RotNext
{
     position:absolute; right:0px; top:0px;
}
.Superscript {
    vertical-align:super;
    font-size:xx-small;
}



#SecRes ul  {
    list-style:none; padding-left:0px;
}

#SecRes div.LeftBlockFirst, #SecRes div.LeftBlock {
    width:226px; margin-right:0px; clear:none;
}
#SecRes div.LeftBlock {
    margin-left:25px;
}
#SecRes div.ResFirstRow div.LeftBlockFirst, #SecRes div.ResFirstRow div.LeftBlock {
    height:70px; border:1px solid white;  padding-left:0px; padding-right:0px; margin-bottom:5px;
}
#SecRes div.ResFirstRowb div.LeftBlockFirst, #SecRes div.ResFirstRowb div.LeftBlock {
    height:120px; border:1px solid white;  padding-left:0px; padding-right:0px; margin-bottom:5px;
}
#SecRes div.ResSecondRow div.LeftBlockFirst, #SecRes div.ResSecondRow div.LeftBlock {
   height:222px;  border:1px solid white; padding-left:0px; padding-right:0px; margin-bottom:0px; padding-bottom:0px;
}
#SecRes div.ResThirdRow div.LeftBlockFirst, #SecRes div.ResThirdRow div.LeftBlock {
   height:176px; padding-left:0px; padding-right:0px; margin-top:15px; 
}
#SecRes h2  {
    color:#213688;
}
#SecRes h5  {
    color:#213688; padding:0px; margin:0px;
}
#SecRes div.ResFirstRow {
    margin-top:25px; 
}
#SecRes div.ResFirstRow p {
    margin: 0 0 1em 0; 
}
#SecRes div.BlockNav {
    width:100%;
}

#SecRes div.BlockWrap {
    padding-left:15px; padding-right:15px;
}
#SecRes div.DLNow {
    height:17px; position:relative;
}
#SecRes div.DLNow span{
    top: 1px; position: absolute; left:0px;
}
#SecRes div.DLNow input{
    top: 0px; left: 90px; position: absolute; cursor:pointer;
}
#SecRes a.SeeAll {
    font-size:18px; position:absolute; top:200px; right:0px; font-weight:bold;  cursor:pointer;
}
.resLink
{
    display: block;
    margin: 10px 0;
    padding-left: 20px;
    background-image: url(../images/icons/arrow-closed.png);
    background-repeat: no-repeat;
    background-position: center left;
}

.FrameWrap {
    position:relative; height:130px; padding-bottom:10px;
}
.FrameWrap iframe {
    cursor:pointer;
}
.FrameWrap a {
    position:absolute; top:0; left:0; display:inline-block; width:300px;  z-index:5; padding-top:120px; 
}